Subject: Re: soccer flags
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Wed, 22 Apr 2009 11:37:47 -0400

Both Ron and Kevin have said they do not have the flags and do not know where they are.  Mr. Ryckman told me that either Mr. Moede or Mr. Murray would be the people to check with.  If you happen to see them, could you mention to them we are looking for them?  Much appreciated!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: 'Mike' 
  Sent: Wednesday, April 22, 2009 9:54 AM
  Subject: RE: soccer flags

  Have you talked to Ron Klepal?  If not, his email is:  [email-masked]

  What about Kevin Imhoff, might he know?  [email-masked]

  I haven't seen Russ Mowen in over a month.  I saw Mr. Moede yesterday so I'm not sure if he'll be back in or not today.as soon as I see him I'll talk to him about it.  

  Mrs. Christy Sochay

  Secretary

  New Covenant Christian School

  517-323-8903

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, April 22, 2009 9:47 AM
  To: New Covenant
  Subject: soccer flags

  Christy,

  I need to find out if anyone might know where the soccer (corner) flags are.  Any suggestions on how I can get the word out?  I wasn't sure if you might see Mr. Moede or Mr. Mowen or if there would be someone else there that might know.  Please advise.

  Thank you,
  Michael Bishop
  [email-masked]